Archived

This topic is now archived and is closed to further replies.

The (e)Ngine question

This topic is 5752 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

Hello everyone. Well, I just downloaded the latest version of Ngine (the font one). I can open and compile it fine with no errors in MSVC++ 6 standard, but after I compile it, it gives me that little popup saying ''this program was made with msvc++ introductory edition and may not be distributed...''. This would be fine, except I dont have the intro edition. Any other programs I compile done have that same problem, just this one. Also, after that, the engine just crashes with an illegal error. But the main thing im wondering is, why does it come up with that popup? I used to have the intro edition on my computer, but totally uninstalled it when I got the standard edition. Just a miniute ago I re-installed MSVC++, but I still get the error. Im pretty much clueless on why its happening. Any ideas? Thanks. http://www.labino.net freeware and shareware games, along with free web design.

Share this post


Link to post
Share on other sites
Trent was using the intro edition ov VC (that is now fixed). It embedded a messeage in the dll files. Recompile the renderer DLL projects and that should fix it.

Share this post


Link to post
Share on other sites